Loading...
Searching...
No Matches
psa_tls12_ecjpake_to_pms_t Struct Reference

`#include <crypto_builtin_key_derivation.h>`

## Data Fields

uint8_t | private_data [PSA_TLS12_ECJPAKE_TO_PMS_DATA_SIZE]

## Detailed Description

Definition at line 48 of file crypto_builtin_key_derivation.h.

## Field Documentation

## private_data

uint8_t psa_tls12_ecjpake_to_pms_t::private_data[PSA_TLS12_ECJPAKE_TO_PMS_DATA_SIZE]

Definition at line 49 of file crypto_builtin_key_derivation.h.

The documentation for this struct was generated from the following file:

- crypto_builtin_key_derivation.h